"use strict";

exports.__esModule = true;
exports.createNamespace = createNamespace;

var _bem = require("./bem");

var _component = require("./component");

var _i18n = require("./i18n");

function createNamespace(name) {
  var componentsName = 'ks-' + name;
  var calssName = 'van-' + name;
  return [(0, _component.createComponent)(componentsName), (0, _bem.createBEM)(calssName), (0, _i18n.createI18N)(calssName)];
}